.b_festivalTopSection {
    background-image: url(../images/b_festivalTopSection.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    margin-top: 80px;
    min-height: 636px;
}


